Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31727.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solutions", "Solutions", "{FE848B02-24BC-4C76-BBE1-F06F24ACCA5B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SlnTemplateName", "SlnTemplateName", "{D926A1D2-D610-4415-A21E-4F85086C67CF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{CCE8A6A7-264D-487B-86CC-C021C92664E1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Framework", "Framework", "{542B4B06-602C-402A-B8A1-B88C6FC170B8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SlnTemplateName", "SlnTemplateName\SlnTemplateName.csproj", "{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SlnTemplateName.Business", "SlnTemplateName.Business\SlnTemplateName.Business.csproj", "{DE05C05B-7EF1-4825-A69D-E57D297AAA56}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SlnTemplateName.UI", "SlnTemplateName.UI\SlnTemplateName.UI.csproj", "{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SlnTemplateName.Common", "SlnTemplateName.Common\SlnTemplateName.Common.csproj", "{73018F7A-7B7D-4939-82C2-750BA4C17246}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SlnTemplateName.SplashScreen", "SlnTemplateName.SplashScreen\SlnTemplateName.SplashScreen.csproj", "{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SlnTemplateName Deployer (assemblies merged)", "Tools\SlnTemplateName.Deployer.Gui\SlnTemplateName Deployer (assemblies merged).csproj", "{6E04A02D-3CA7-44AF-971F-CA3873ED593C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SlnTemplateName Launcher (assemblies merged)", "Tools\SlnTemplateName.Launcher.Gui\SlnTemplateName Launcher (assemblies merged).csproj", "{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TechnicalTools", "ApplicationBase\TechnicalTools\TechnicalTools.csproj", "{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataMapper", "ApplicationBase\DataMapper\DataMapper.csproj", "{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TechnicalTools.UI.DX", "ApplicationBase\TechnicalTools.UI.DX\TechnicalTools.UI.DX.csproj", "{909842DD-1ABB-4A43-82E2-436B1F004171}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ApplicationBase.Deployment", "ApplicationBase\Deployment\ApplicationBase.Deployment.csproj", "{421D00F7-45F0-4393-87B9-9F83F72A22C3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ApplicationBase.DAL", "ApplicationBase\DAL\ApplicationBase.DAL.csproj", "{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ApplicationBase.Common", "ApplicationBase\Common\ApplicationBase.Common.csproj", "{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ApplicationBase.Business", "ApplicationBase\Business\ApplicationBase.Business.csproj", "{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ApplicationBase.UI", "ApplicationBase\UI\ApplicationBase.UI.csproj", "{C3C213F3-8A78-480C-A301-46CA973FC887}"
EndProject
Project("{00D1A9C2-B5F0-4AF3-8072-F6C62B433612}") = "CLR_Tools", "ApplicationBase\CLR_Tools\CLR_Tools.sqlproj", "{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TechnicalTools.WinDependant", "ApplicationBase\TechnicalTools.WinDependant\TechnicalTools.WinDependant.csproj", "{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TechnicalTools.UI.WinForms", "ApplicationBase\TechnicalTools.UI.WinForms\TechnicalTools.UI.WinForms.csproj", "{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TechnicalTools.UI.WPF", "ApplicationBase\TechnicalTools.UI.WPF\TechnicalTools.UI.WPF.csproj", "{E874C06B-CA03-4985-A3A6-845F5364D696}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Debug|x64.ActiveCfg = Debug|x64
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Debug|x64.Build.0 = Debug|x64
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Debug|x86.Build.0 = Debug|Any CPU
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Release|x64.ActiveCfg = Release|x64
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Release|x64.Build.0 = Release|x64
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Release|x86.ActiveCfg = Release|Any CPU
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A}.Release|x86.Build.0 = Release|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Debug|x64.ActiveCfg = Debug|x64
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Debug|x64.Build.0 = Debug|x64
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Debug|x86.Build.0 = Debug|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Release|x64.ActiveCfg = Release|x64
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Release|x64.Build.0 = Release|x64
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Release|x86.ActiveCfg = Release|Any CPU
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56}.Release|x86.Build.0 = Release|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Debug|x64.ActiveCfg = Debug|x64
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Debug|x64.Build.0 = Debug|x64
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Debug|x86.ActiveCfg = Debug|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Debug|x86.Build.0 = Debug|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Release|Any CPU.Build.0 = Release|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Release|x64.ActiveCfg = Release|x64
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Release|x64.Build.0 = Release|x64
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Release|x86.ActiveCfg = Release|Any CPU
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349}.Release|x86.Build.0 = Release|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Debug|x64.ActiveCfg = Debug|x64
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Debug|x64.Build.0 = Debug|x64
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Debug|x86.ActiveCfg = Debug|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Debug|x86.Build.0 = Debug|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Release|Any CPU.Build.0 = Release|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Release|x64.ActiveCfg = Release|x64
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Release|x64.Build.0 = Release|x64
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Release|x86.ActiveCfg = Release|Any CPU
		{73018F7A-7B7D-4939-82C2-750BA4C17246}.Release|x86.Build.0 = Release|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Debug|x64.ActiveCfg = Debug|x64
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Debug|x64.Build.0 = Debug|x64
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Debug|x86.Build.0 = Debug|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Release|x64.ActiveCfg = Release|x64
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Release|x64.Build.0 = Release|x64
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Release|x86.ActiveCfg = Release|Any CPU
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5}.Release|x86.Build.0 = Release|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Debug|x64.ActiveCfg = Debug|x64
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Debug|x64.Build.0 = Debug|x64
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Debug|x86.Build.0 = Debug|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Release|x64.ActiveCfg = Release|x64
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Release|x64.Build.0 = Release|x64
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Release|x86.ActiveCfg = Release|Any CPU
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C}.Release|x86.Build.0 = Release|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Debug|x64.ActiveCfg = Debug|x64
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Debug|x64.Build.0 = Debug|x64
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Debug|x86.Build.0 = Debug|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Release|x64.ActiveCfg = Release|x64
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Release|x64.Build.0 = Release|x64
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Release|x86.ActiveCfg = Release|Any CPU
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19}.Release|x86.Build.0 = Release|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Debug|x64.Build.0 = Debug|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Debug|x86.Build.0 = Debug|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Release|x64.ActiveCfg = Release|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Release|x64.Build.0 = Release|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Release|x86.ActiveCfg = Release|Any CPU
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47}.Release|x86.Build.0 = Release|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Debug|x64.Build.0 = Debug|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Debug|x86.Build.0 = Debug|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Release|x64.ActiveCfg = Release|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Release|x64.Build.0 = Release|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Release|x86.ActiveCfg = Release|Any CPU
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1}.Release|x86.Build.0 = Release|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Debug|x64.ActiveCfg = Debug|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Debug|x64.Build.0 = Debug|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Debug|x86.ActiveCfg = Debug|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Debug|x86.Build.0 = Debug|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Release|Any CPU.Build.0 = Release|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Release|x64.ActiveCfg = Release|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Release|x64.Build.0 = Release|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Release|x86.ActiveCfg = Release|Any CPU
		{909842DD-1ABB-4A43-82E2-436B1F004171}.Release|x86.Build.0 = Release|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Debug|x64.Build.0 = Debug|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Debug|x86.Build.0 = Debug|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Release|x64.ActiveCfg = Release|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Release|x64.Build.0 = Release|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Release|x86.ActiveCfg = Release|Any CPU
		{421D00F7-45F0-4393-87B9-9F83F72A22C3}.Release|x86.Build.0 = Release|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Debug|x64.Build.0 = Debug|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Debug|x86.Build.0 = Debug|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Release|x64.ActiveCfg = Release|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Release|x64.Build.0 = Release|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Release|x86.ActiveCfg = Release|Any CPU
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F}.Release|x86.Build.0 = Release|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Debug|x64.Build.0 = Debug|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Debug|x86.Build.0 = Debug|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Release|x64.ActiveCfg = Release|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Release|x64.Build.0 = Release|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Release|x86.ActiveCfg = Release|Any CPU
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711}.Release|x86.Build.0 = Release|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Debug|x64.Build.0 = Debug|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Debug|x86.Build.0 = Debug|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Release|x64.ActiveCfg = Release|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Release|x64.Build.0 = Release|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Release|x86.ActiveCfg = Release|Any CPU
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928}.Release|x86.Build.0 = Release|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Debug|x64.Build.0 = Debug|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Debug|x86.Build.0 = Debug|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Release|x64.ActiveCfg = Release|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Release|x64.Build.0 = Release|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Release|x86.ActiveCfg = Release|Any CPU
		{C3C213F3-8A78-480C-A301-46CA973FC887}.Release|x86.Build.0 = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|x64.Build.0 = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|x64.Deploy.0 = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|x86.Build.0 = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Debug|x86.Deploy.0 = Debug|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|x64.ActiveCfg = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|x64.Build.0 = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|x64.Deploy.0 = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|x86.ActiveCfg = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|x86.Build.0 = Release|Any CPU
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4}.Release|x86.Deploy.0 = Release|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Debug|x64.ActiveCfg = Debug|x64
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Debug|x64.Build.0 = Debug|x64
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Debug|x86.Build.0 = Debug|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Release|x64.ActiveCfg = Release|x64
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Release|x64.Build.0 = Release|x64
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Release|x86.ActiveCfg = Release|Any CPU
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA}.Release|x86.Build.0 = Release|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Debug|x64.Build.0 = Debug|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Debug|x86.Build.0 = Debug|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Release|x64.ActiveCfg = Release|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Release|x64.Build.0 = Release|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Release|x86.ActiveCfg = Release|Any CPU
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26}.Release|x86.Build.0 = Release|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Debug|x64.Build.0 = Debug|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Debug|x86.Build.0 = Debug|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Release|Any CPU.Build.0 = Release|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Release|x64.ActiveCfg = Release|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Release|x64.Build.0 = Release|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Release|x86.ActiveCfg = Release|Any CPU
		{E874C06B-CA03-4985-A3A6-845F5364D696}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D926A1D2-D610-4415-A21E-4F85086C67CF} = {FE848B02-24BC-4C76-BBE1-F06F24ACCA5B}
		{CCE8A6A7-264D-487B-86CC-C021C92664E1} = {D926A1D2-D610-4415-A21E-4F85086C67CF}
		{93A41441-D1E1-49C8-9C51-3575AF3D6C3A} = {D926A1D2-D610-4415-A21E-4F85086C67CF}
		{DE05C05B-7EF1-4825-A69D-E57D297AAA56} = {D926A1D2-D610-4415-A21E-4F85086C67CF}
		{51DEBCF0-ED2D-4356-BEB8-B46E748AA349} = {D926A1D2-D610-4415-A21E-4F85086C67CF}
		{73018F7A-7B7D-4939-82C2-750BA4C17246} = {D926A1D2-D610-4415-A21E-4F85086C67CF}
		{6615D362-49C1-47FC-B9B4-7F5BFEECAFA5} = {D926A1D2-D610-4415-A21E-4F85086C67CF}
		{6E04A02D-3CA7-44AF-971F-CA3873ED593C} = {CCE8A6A7-264D-487B-86CC-C021C92664E1}
		{DF9C420C-34FB-459A-9EE4-AAF1AA3F9E19} = {CCE8A6A7-264D-487B-86CC-C021C92664E1}
		{FC7768A2-9BAA-44DA-ADE7-A85BE5AEBD47} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{91330DD3-1BDF-4E57-BCEB-828CB52EE8B1} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{909842DD-1ABB-4A43-82E2-436B1F004171} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{421D00F7-45F0-4393-87B9-9F83F72A22C3} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{5DCD98AE-2988-4D7D-85B3-4A1C13175C5F} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{D8DB1FD9-2342-4D60-A79E-D1D5194BB711} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{C5F6F1FD-DADD-497C-B2C8-454E9FA42928} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{C3C213F3-8A78-480C-A301-46CA973FC887} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{19F84DC5-B0B4-4F5F-B988-B62DB03CB9E4} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{B1DBC31C-F5CB-40F0-AAD5-ACC54B07B4EA} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{BB6E7461-BED6-4DCA-80F1-BA441B9DFF26} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
		{E874C06B-CA03-4985-A3A6-845F5364D696} = {542B4B06-602C-402A-B8A1-B88C6FC170B8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D0261838-3E06-4EB9-AC8C-2970A5265D6C}
	EndGlobalSection
EndGlobal
